AI Sync

General

List Ghl Locations

GEThttps://app.rizzdial.com/api/ai/agent/v2/ghl-locations
List Ghl Locations
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/ghl-locations \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

List Ghl Locations#

List GHL locations for the authenticated user's company connection..

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
 --url https://app.rizzdial.com/api/ai/agent/v2/ghl-locations \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records